/* Start Viewport desktop */
body { background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-attachment:fixed; background-image:url(../uploads/background-image-logo2.jpg); }
#txtBox_6 { top:3732px; left:13px; width:954px; height:52px; z-index:106; }
#imageContainer_5 { top:2401px; left:20px; width:939px; height:410px; z-index:103; }
#imageContainer_5 img { margin-top:0px; margin-left:0px; width:939px; height:410px; }
#imageContainer_6 { top:2838px; left:21px; width:939px; height:414px; z-index:104; }
#imageContainer_6 img { margin-top:0px; margin-left:0px; width:939px; height:414px; }
#imageContainer_7 { top:3281px; left:20px; width:939px; height:420px; z-index:105; }
#imageContainer_7 img { margin-top:0px; margin-left:0px; width:939px; height:420px; }
#imageContainer_8 { top:1635px; left:20px; width:939px; height:607px; z-index:102; }
#imageContainer_8 img { margin-top:0px; margin-left:0px; width:939px; height:607px; }
#txtBox_7 { top:358px; left:13px; width:953px; height:56px; z-index:107; }
#txtBox_10 { top:1550px; left:17px; width:946px; height:56px; z-index:108; }
#body-content { height:4150px; }
#video_22 { top:509px; left:140px; width:700px; height:380px; z-index:109; }
#txtBox_23 { top:916px; left:0px; width:980px; height:580px; z-index:101; }
#txtBox_24 { top:-53px; left:0px; width:982px; height:52px; z-index:110; }
#txtBox_28 { top:3814px; left:7px; width:966px; height:336px; z-index:111; }
#pasteDiv_29 { top:25px; width:973px; height:200px; left:0px; z-index:112; }
#txtBox_30 { top:2296px; left:23px; width:932px; height:67px; z-index:113; }
/* End Viewport desktop */
